<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="DesignSurface">
    <option name="filePathToZoomLevelMap">
      <map>
        <entry key="../../../.gradle/caches/transforms-3/816ef70ee883c3b31320bc09b1356673/transformed/xplibcommon/res/drawable/selector_seekbar_bg.xml" value="0.1" />
        <entry key="../../../.gradle/caches/transforms-3/dae954c5fd9608ef94a7528c5de015a2/transformed/xplibcommon/res/drawable/selector_switch_thumb.xml" value="0.12" />
        <entry key="../../../.gradle/caches/transforms-3/e72acc6db89adf91a5f1ea627e4e83d1/transformed/xplibcommon/res/drawable/selector_seekbar_bg.xml" value="0.156" />
        <entry key="..\:/40877/Documents/workspace/XPSettings_gitlab/app/src/main/res/drawable/shape_button_black_round_stroke.xml" value="0.24" />
        <entry key="..\:/40877/Documents/workspace/XPSettings_gitlab/app/src/main/res/layout/activity_alert.xml" value="0.6" />
        <entry key="..\:/40877/Documents/workspace/XPSettings_gitlab/app/src/main/res/layout/activity_blackdoor_password.xml" value="0.4466666666666667" />
        <entry key="app/src/main/res/drawable-xhdpi/button_shape.xml" value="0.124" />
        <entry key="app/src/main/res/drawable-xhdpi/selector_seekbar_bg.xml" value="0.1" />
        <entry key="app/src/main/res/drawable/shape_button_black_round_stroke.xml" value="0.1165" />
        <entry key="app/src/main/res/drawable/shape_keyboard.xml" value="0.1165" />
        <entry key="app/src/main/res/drawable/shape_keyboard_switch.xml" value="0.1165" />
        <entry key="app/src/main/res/drawable/view_shape.xml" value="0.112" />
        <entry key="app/src/main/res/drawable/xp_checkbox.xml" value="0.112" />
        <entry key="app/src/main/res/layout/activity_action.xml" value="0.379981884057971" />
        <entry key="app/src/main/res/layout/activity_apn_delete.xml" value="0.19300911854103345" />
        <entry key="app/src/main/res/layout/activity_blackdoor_password.xml" value="0.3695652173913043" />
        <entry key="app/src/main/res/layout/activity_change_progress.xml" value="0.1" />
        <entry key="app/src/main/res/layout/activity_connections_control.xml" value="0.27898550724637683" />
        <entry key="app/src/main/res/layout/activity_display.xml" value="0.11610486891385768" />
        <entry key="app/src/main/res/layout/activity_list.xml" value="0.19300911854103345" />
        <entry key="app/src/main/res/layout/activity_list_edit.xml" value="0.12208713272543059" />
        <entry key="app/src/main/res/layout/activity_list_title.xml" value="0.1" />
        <entry key="app/src/main/res/layout/activity_main.xml" value="0.3546195652173913" />
        <entry key="app/src/main/res/layout/activity_privacy_policy.xml" value="0.38632246376811596" />
        <entry key="app/src/main/res/layout/activity_qr.xml" value="0.19300911854103345" />
        <entry key="app/src/main/res/layout/activity_sourceannouncement.xml" value="0.625" />
        <entry key="app/src/main/res/layout/activity_wifi_list.xml" value="0.2807971014492754" />
        <entry key="app/src/main/res/layout/activity_wifi_login.xml" value="0.16236068895643363" />
        <entry key="app/src/main/res/layout/bright_activity.xml" value="0.1889564336372847" />
        <entry key="app/src/main/res/layout/button_sure.xml" value="0.1" />
        <entry key="app/src/main/res/layout/display_activity.xml" value="0.20199275362318841" />
        <entry key="app/src/main/res/layout/fragment_select.xml" value="0.1889564336372847" />
        <entry key="app/src/main/res/layout/fragment_shutdownning.xml" value="0.3695652173913043" />
        <entry key="app/src/main/res/layout/item_cancel_sure.xml" value="0.14903846153846154" />
        <entry key="app/src/main/res/layout/item_center.xml" value="0.13179347826086957" />
        <entry key="app/src/main/res/layout/item_checkbox.xml" value="0.20199275362318841" />
        <entry key="app/src/main/res/layout/item_connections.xml" value="0.19300911854103345" />
        <entry key="app/src/main/res/layout/item_gone.xml" value="0.21422101449275363" />
        <entry key="app/src/main/res/layout/item_icon.xml" value="0.25" />
        <entry key="app/src/main/res/layout/item_icon_progress.xml" value="0.15865384615384615" />
        <entry key="app/src/main/res/layout/item_icon_title.xml" value="0.19300911854103345" />
        <entry key="app/src/main/res/layout/item_icon_title_center.xml" value="0.37771739130434784" />
        <entry key="app/src/main/res/layout/item_icon_title_marquee.xml" value="0.1828774062816616" />
        <entry key="app/src/main/res/layout/item_icon_title_right.xml" value="0.1" />
        <entry key="app/src/main/res/layout/item_icon_title_subtitle.xml" value="0.1" />
        <entry key="app/src/main/res/layout/item_icon_title_subtitle_marquee.xml" value="0.1828774062816616" />
        <entry key="app/src/main/res/layout/item_privacy_policy.xml" value="0.38632246376811596" />
        <entry key="app/src/main/res/layout/item_progress_title.xml" value="0.17307692307692307" />
        <entry key="app/src/main/res/layout/item_progress_title_subtitle.xml" value="0.1331521739130435" />
        <entry key="app/src/main/res/layout/item_refresh.xml" value="0.1" />
        <entry key="app/src/main/res/layout/item_sure.xml" value="0.1" />
        <entry key="app/src/main/res/layout/item_switch.xml" value="0.55" />
        <entry key="app/src/main/res/layout/item_switch_footer.xml" value="0.37771739130434784" />
        <entry key="app/src/main/res/layout/item_switch_right.xml" value="0.625" />
        <entry key="app/src/main/res/layout/item_textfield.xml" value="0.16236068895643363" />
        <entry key="app/src/main/res/layout/item_title.xml" value="0.1" />
        <entry key="app/src/main/res/layout/item_title_about.xml" value="0.396875" />
        <entry key="app/src/main/res/layout/item_title_center.xml" value="0.1286727456940223" />
        <entry key="app/src/main/res/layout/item_title_edit.xml" value="0.16236068895643363" />
        <entry key="app/src/main/res/layout/item_title_subtitle.xml" value="0.1" />
        <entry key="app/src/main/res/layout/item_wifi_switch.xml" value="0.1" />
        <entry key="app/src/main/res/layout/item_xpstyle.xml" value="1.0" />
        <entry key="app/src/main/res/layout/item_xpstyle2.xml" value="0.37771739130434784" />
        <entry key="app/src/main/res/layout/selector_seekbar_bg.xml" value="0.15896739130434784" />
        <entry key="app/src/main/res/layout/software_version_activity.xml" value="0.20199275362318841" />
        <entry key="app/src/main/res/layout/view_cancel_sure.xml" value="0.34054107666015626" />
        <entry key="app/src/main/res/layout/view_content.xml" value="0.19300911854103345" />
        <entry key="app/src/main/res/layout/view_empty.xml" value="0.1" />
        <entry key="app/src/main/res/layout/view_empty2.xml" value="0.379981884057971" />
        <entry key="app/src/main/res/layout/view_keyboard.xml" value="0.1889564336372847" />
        <entry key="app/src/main/res/layout/view_message_text.xml" value="0.1" />
        <entry key="app/src/main/res/layout/view_privacy_policy_1.xml" value="0.358695652173913" />
        <entry key="app/src/main/res/layout/view_privacy_policy_2.xml" value="0.1889564336372847" />
        <entry key="app/src/main/res/layout/view_privacy_policy_3.xml" value="0.26811594202898553" />
        <entry key="app/src/main/res/layout/view_sure.xml" value="0.33498922857490865" />
        <entry key="app/src/main/res/layout/view_textview.xml" value="0.1" />
        <entry key="app/src/main/res/layout/wifi_connected_activity.xml" value="0.14311043566362716" />
      </map>
    </option>
  </component>
  <component name="ProjectRootManager" version="2" languageLevel="JDK_11" default="true" project-jdk-name="Android Studio default JDK" project-jdk-type="JavaSDK">
    <output url="file://$PROJECT_DIR$/build/classes" />
  </component>
  <component name="ProjectType">
    <option name="id" value="Android" />
  </component>
</project>